a {font-family:trebuchet ms,arial,helvetica; color:#000000;}

body {
   font-family:trebuchet ms,arial,helvetica;
   background-image:url(http://im.morningstar.com/im/classroom/background.gif);
   margin:"0";
   }
td {font-family:trebuchet ms,arial,helvetica;}

.CourseLevel      {font-weight:bold; font-size:12px; line-height: 12px; cursor:hand; color:#999999;}
.CourseLevelCurr  {font-weight:bold; font-size:12px; line-height: 12px; cursor:hand; color:#336699;}

.Body1 {font-size: 14px; line-height: 20px; color: #000000}
.Body2 {font-size: 14px; line-height: 20px; color: #666666}
.Body3 {font-size: 14px; line-height: 20px; color: #663300}
.Body4 {font-size:14px; line-height: 20px; color:#336699;}
.Body4L {font-weight:bold; font-size:14px; line-height: 20px; color:#336699;}
.Body5 {font-size:14px; line-height: 20px; color:#666666;}
.Body6 {font-size:14px; line-height: 20px; color:#999999;}
.Subbody1  {font-size: 11px; line-height: 18px; color: #000000 }
.Subbody2  {font-size: 11px; line-height: 18px; color: #666666 }
.Subbody3  {font-size: 11px; line-height: 18px; color: #663300 background-color:#ffffff;}
.Subbody4  {font-size: 10px; line-height: 12px; color: #999999}
.Subbody5 {font-weight:bold; font-size: 11px; line-height: 18px; color: #336699}
.Subbody5L {font-weight:bold; font-size: 11px; line-height: 18px; color: #336699}
.Subbody6  {font-size: 10px; line-height: 12px; color: #000000}
.Subbody7  {font-size: 11px; line-height: 16px; color: #000000 }
.Subbody8  {font-size: 11px; line-height: 16px; color: #999999}

.Body4LColor100 {font-weight:bold; font-size:14px; line-height: 20px; color:#336699;}
.Body4LColor200 {font-weight:bold; font-size:14px; line-height: 20px; color:#663366;}
.Body4LColor300 {font-weight:bold; font-size:14px; line-height: 20px; color:#336633;}
.Body4LColor400 {font-weight:bold; font-size:14px; line-height: 20px; color:#996633;}
.Body4LColor500 {font-weight:bold; font-size:14px; line-height: 20px; color:#990000;}

.Subhead6Color100 {font-size: 10px; line-height: 12px; color: #333399}
.Subhead6Color200 {font-size: 10px; line-height: 12px; color: #663366}
.Subhead6Color300 {font-size: 10px; line-height: 12px; color: #336633}
.Subhead6Color400 {font-size: 10px; line-height: 12px; color: #996633}
.Subhead6Color500 {font-size: 10px; line-height: 12px; color: #990000}

.Head4LColor100 {font-size: 18px; line-height: 24px; font-weight: bold; color: #336699}
.Head4LColor200 {font-size: 18px; line-height: 24px; font-weight: bold; color: #663366}
.Head4LColor300 {font-size: 18px; line-height: 24px; font-weight: bold; color: #336633}
.Head4LColor400 {font-size: 18px; line-height: 24px; font-weight: bold; color: #996633}
.Head4LColor500 {font-size: 18px; line-height: 24px; font-weight: bold; color: #990000}

.Color100 {color:#333399;}
.Color200 {color:#663366;}
.Color300 {color:#336633;}
.Color400 {color:#996633;}
.Color500 {color:#990000;}

.Head1 {font-weight:bold; font-size:22px; line-height: 26px;}
.Head1L {font-weight:bold; font-size:22px; color:#336699;}
.Head2L {font-size: 15px; line-height: 24px; font-weight: bold; color: #336699;}
.Head3L {font-size: 13px; line-height: 13px; color: #336699;}
.Head4L {font-size: 18px; line-height: 24px; font-weight: bold; color: #336699}
.Head5 {font-size: 18px; line-height: 24px; font-weight: bold; color: #999999}
.Head6 {font-size: 18px; line-height: 24px; font-weight: bold; color: #000000}
.LHheader2 {font-weight:bold; text-decoration:none; font-size:12px; line-height: 12px; color:#336699;}
.LHprogress {font-size:11px; color:#003366;}

.Subhead1  {font-weight: bold; font-size: 10px; line-height: 12px; color: #666666 }
.Subhead2  {font-size:10px;  line-height: 16px; color:#666666;}
.Subhead3  {font-size: 13px; line-height: 16px; font-weight: bold; color: #000000}
.Subhead4 {font-size: 13px; line-height: 16px; font-weight: bold; color: #336699}
.Subhead4L {font-size: 13px; line-height: 16px; font-weight: bold; color: #336699}
.Subhead5  {font-weight:bold; font-size:13px; color:#999966;}
.Subhead6 {font-size: 10px; line-height: 12px; font-weight: bold; color: #336699}
.Subhead6L {font-size: 10px; line-height: 12px; font-weight: bold; color: #336699}
.Subhead7  {font-weight:bold; font-size:10px; line-height: 12px; color: #999999}
.Subhead8  {font-size: 11px; line-height: 18px; font-weight: bold; color: #FFFFFF}

.grayNumber {font-size: 18px; line-height: 24px; font-weight: bold; color: #999999}

.DropDown  {
   background-color:white;
   border-right:1px solid gray;
   border-left:1px solid gray;
   border-bottom:1px solid gray;
   display:none;
}